{% extends 'root.html' %}
{% block body %}
<h1>Chemistry Starters Registration</h1>
<p>
Thank you. This registration form has been checked successfully and the data recorded.
</p>
<p>
Please now complete your safety induction checklist at <a href="{{ safety_url }}">{{ safety_url }}</a>.
</p>
<p>Swipe card access will only be granted after the registration form and safety induction checklist are complete and processed.</p>
{% endblock %}
